/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.header-unit { background: url("#") no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
} 

@media (min-width : 768px) and (max-width : 800px) {
	.me, .nav-me { width: auto; }
}

/*
@media (min-width: 100px) { 
.header-unit {height: 80%;width: 100%;}	
}
@media (min-width: 768px){ 
.header-unit {height: 63%;width: 115%;z-index: 32;/* position: relative; */}	
.home-video-icon-tablet,
  .home-video-icon-mobile { display: none; }
}

/*

@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}
@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}

@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}

@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}
@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}

@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}



@media (min-width: 1000px){ 
.header-unit {height: 63%;width: 100%;}	
}
@media (min-width: 1200px){ 
.header-unit {height: 62%; width: 100%;}	
}
@media (min-width: 1400px){ 
.header-unit {height: 67%;width: 100%;}	
}
@media (min-width: 1500px){ 
.header-unit {height: 67%; width: 100%;}	
}
@media (min-width: 1600px){ 
.header-unit {height: 73%; width: 100%;}	
}
@media (min-width: 1700px){ 
.header-unit {height: 73%; width: 100%;}	
}
@media (min-width: 1800px){ 
.header-unit {height: 79%; width: 100%;}	
}
@media (min-width: 1900px){ 
.header-unit {height: 85%; width: 100%;}	
}
@media (min-width: 2000px){ 
.header-unit {height: 89%; width: 100%;}	
}
*/


@media (max-width: 768px){
  #video_background {display: none;}
  .vt-quote { padding: 5px 20px 1px 40px; margin: 0; }
  .vt-more-right { border-left:none; }
  .int-title { font-size: 30px; line-height: 40px; margin: 40px 0 30px 0; }
  .ss-featured .col-sm-7 { margin-bottom: 20px; padding-left: 0; }
  .ss-featured .col-sm-4 { padding-left: 0; }
  .footer ul { margin: 0; }
  .ss-quote-icon { display: block; float: left; margin-right: 10px; font-size: 30px; line-height: 30px; }
  .home-title { font-size: 40px; line-height: 50px; margin-top: 50px; padding: 0 40px; }
  .home-sub-title { padding: 0 40px; }
  .home-forbes { padding-left: 40px; margin-bottom: 40px; }
  .bg-video, .header-unit { height: auto; }
  
  #tubular-container { display: none; }
  #video_pattern { background-color: rgba(0,0,0,0.45); }
  .ss-selector { text-align: center; }
  .int-me { padding: 0 15px; }
  .int-title { font-size: 26px; line-height: 36px; margin: 35px 0 24px 0; }
  .home-block { padding: 20px 24px; min-height: 280px;}
  	.home-block p { font-size: 17px; line-height: 25px; }
  p.home-more { font-size: 13px; }
  .sm { padding: 0 0 0 15px; }
  .lsp { padding: 0 15px 0 0; }
  .cr { padding: 0 15px 0 0; }
  .so { padding: 0 0 0 15px; }
  .yo-setup { font-size: 21px; margin: 42px 0; }
  .me-mobile-image img { width: 75%; } 
  .me-mobile-image {text-align: center;}
  .email-marketing .me-mobile-image,
  .special-offers .me-mobile-image { margin-bottom: 20px; }
  .navbar-nav { margin-right: 10px; }
  .left-wrapper, 
  .copyright .right-wrapper {text-align: center; float: none;}
  .copyright .right-wrapper {margin-top: 20px;}
  
  
}
@media (min-width : 451px) and (max-width : 767px) {
	.home-video-icon-tablet { float: right; margin-right: 50px; margin-left: 25px;}
	.home-video-icon-mobile { display: none; }
	.play-video { margin-top: 0; }
	.play-video .icon-video { font-size: 100px; line-height: 100px; }
	.home-title { font-size: 35px; line-height: 43px; }
}
@media (max-width: 450px) {
 
  .col-xs-6 { width: 100%; display: block; }
  .ss-quote-icon { display: block; float: left; margin-right: 10px; font-size: 30px; line-height: 30px; }
  .home-title { font-size: 30px; line-height: 40px; margin-top: 24px; padding: 0 20px; text-align: center; }
  .home-sub-title { padding: 0 50px; font-size: 18px; line-height: 28px; text-align: center; margin-bottom: 18px; }
  .play-video { margin-top: 0; }
  .play-video .icon-video { font-size: 80px; line-height: 80px; }
  .home-video-icon-mobile { text-align: center; color: #ffffff; margin-bottom:30px; }
  .home-forbes { padding-left: 0; margin:30px 0; text-align: center; display: none;}
  .home-block { min-height: inherit; }
  .award-desc { margin-bottom: 50px; }
  .home-media-desc { margin-bottom: 20px; }
  .award-title { margin-bottom: 9px; }
  .yo-setup { font-size: 25px; margin: 40px 0; }
  .wp, .lsp, .sm, .cr, .so, .em { padding: 0; margin: -2px;}
  .co-timeline ul { margin-left: 40px; }
  .co-timeline ul div { font-size: 20px; margin-left: -70px; }
  .int-me { padding: 0 15px; }
  .mobile-hide { display: none; }
  .footer { text-align: center; }
  .navbar-nav { margin-right: 10px; margin-top: 5px;}
  .home-video-icon-tablet { display: none; }
  .video-close { width: 40px; line-height: 40px; height: 40px; opacity:0.5; }
}
@media (max-width: 350px) {
	.home-title { font-size: 25px; line-height: 33px; padding: 0 10px;  }
	.home-sub-title { padding: 0 20px; font-size: 16px; line-height: 23px; margin-bottom: 18px; }
	
}


/* Generated by grunt-webfont */
/* Based on https://github.com/endtwist/fontcustom/blob/master/lib/fontcustom/templates/fontcustom.css */



/* Bootstrap Overrides */
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family:"yodle-icons";
	display:inline-block;
	vertical-align:middle;
	line-height:1;
	font-weight:normal;
	font-style:normal;
	speak:none;
	text-decoration:inherit;
	text-transform:none;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}



/* Icons */

.icon-acq-budget {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;');
}

.icon-acq-budget:before {
	content:"\e001";
}


.icon-acq-calls {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;');
}

.icon-acq-calls:before {
	content:"\e002";
}


.icon-acq-details {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;');
}

.icon-acq-details:before {
	content:"\e003";
}


.icon-auto {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;');
}

.icon-auto:before {
	content:"\e004";
}


.icon-blog {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;');
}

.icon-blog:before {
	content:"\e005";
}


.icon-boost {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;');
}

.icon-boost:before {
	content:"\e006";
}


.icon-careers {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;');
}

.icon-careers:before {
	content:"\e007";
}


.icon-check-success {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;');
}

.icon-check-success:before {
	content:"\e008";
}


.icon-client-name {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;');
}

.icon-client-name:before {
	content:"\e009";
}


.icon-clock {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;');
}

.icon-clock:before {
	content:"\e00a";
}


.icon-contact-message {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;');
}

.icon-contact-message:before {
	content:"\e00b";
}


.icon-contact-phone {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;');
}

.icon-contact-phone:before {
	content:"\e00c";
}


.icon-external-link {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;');
}

.icon-external-link:before {
	content:"\e00d";
}


.icon-facebook {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;');
}

.icon-facebook:before {
	content:"\e00e";
}


.icon-globe {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00f;');
}

.icon-globe:before {
	content:"\e00f";
}


.icon-googleplus {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe010;');
}

.icon-googleplus:before {
	content:"\e010";
}


.icon-home {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe011;');
}

.icon-home:before {
	content:"\e011";
}


.icon-leaders {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;');
}

.icon-leaders:before {
	content:"\e012";
}


.icon-legal {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe013;');
}

.icon-legal:before {
	content:"\e013";
}


.icon-map {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe014;');
}

.icon-map:before {
	content:"\e014";
}


.icon-medical {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;');
}

.icon-medical:before {
	content:"\e015";
}


.icon-more {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe016;');
}

.icon-more:before {
	content:"\e016";
}


.icon-press-release {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe017;');
}

.icon-press-release:before {
	content:"\e017";
}


.icon-quotation-marks {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe018;');
}

.icon-quotation-marks:before {
	content:"\e018";
}


.icon-quote-01 {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe019;');
}

.icon-quote-01:before {
	content:"\e019";
}


.icon-quote {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;');
}

.icon-quote:before {
	content:"\e01a";
}


.icon-twitter {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01b;');
}

.icon-twitter:before {
	content:"\e01b";
}


.icon-video {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01c;');
}

.icon-video:before {
	content:"\e01c";
}


.icon-x-error {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01d;');
}

.icon-x-error:before {
	content:"\e01d";
}


.icon-yodle-logo {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01e;');
}

.icon-yodle-logo:before {
	content:"\e01e";
}


.icon-yodle-logo3 {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01f;');
}

.icon-yodle-logo3:before {
	content:"\e01f";
}


.icon-youtube {
	*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe020;');
}

.icon-youtube:before {
	content:"\e020";
}


/* Fallback styles */
.book {
  display: inline-block;
  box-shadow: 5px 5px 20px #333;
  margin: 10px;
}

.book img { vertical-align: middle; }

/*
 *  In order for this to work, you must use Modernizer
 *  to detect 3D transform browser support. This will add
 *  a "csstransforms3d" class to the HTML element.
 *
 *  Visit http://modernizr.com/ for installation instructions
 */

.csstransforms3d  .books {
  -moz-perspective: 100px;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}

.csstransforms3d  .book {
  position: relative;
  -moz-perspective: 100px;
  -moz-transform: rotateY(-3deg);
  -webkit-transform: perspective(100) rotateY(-3deg);
  outline: 1px solid transparent; /* Helps smooth jagged edges in Firefox */
  box-shadow: none;
  margin: 0;
}

.csstransforms3d  .book img {
  position: relative;
  max-width: 100%;
}

.csstransforms3d  .book:before,
.csstransforms3d  .book:after {
  position: absolute;
  top: 2%;
  height: 96%;
  content: ' ';
  z-index: -1;
}

.csstransforms3d  .book:before {
  width: 100%;
  left: 7.5%;
  background-color: #5a2d18;
  box-shadow: 5px 5px 20px #333;
}

.csstransforms3d  .book:after {
  width: 5%;
  left: 100%;
  background-color: #EFEFEF;
  box-shadow: inset 0px 0px 5px #aaa;
  -moz-transform: rotateY(20deg);
  -webkit-transform: perspective(100) rotateY(20deg);
}  